Bug 237394 - rhythmbox magnatune plugin sometimes crashes
rhythmbox magnatune plugin sometimes crashes
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bastien Nocera
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-21 16:44 EDT by Scott Tsai
Modified: 2008-05-06 21:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:32:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Tsai 2007-04-21 16:44:10 EDT
Description of problem:
The rhythmbox magnatune plugin sometimes causes a segfault

Version-Release number of selected component (if applicable):
rhythmbox-0.10.0-6.fc7
gstreamer-plugins-good-0.10.5-5.fc7
gstreamer-0.10.12-1.fc7
gstreamer-plugins-base-0.10.12-2.fc7

How reproducible:
sometimes

Steps to Reproduce:
1. rhythmbox
2. click on the magnatune souce on the left to load it
3. switch to some other source
4. load the magnatune source again
  
Actual results:
rhythmbox crashes with a  Segmentation fault.
terminal output:
** Message: don't know how to handle audio/mpeg, mpegversion=(int)1, layer=(int)3
sys:1: Warning: invalid unclassed pointer in cast to `GstGnomeVFSSrc'
** Message: don't know how to handle audio/mpeg, mpegversion=(int)1, layer=(int)3
sys:1: Warning: invalid uninstantiatable type `<invalid>' in cast to
`GstGnomeVFSSrc'
** Message: don't know how to handle audio/mpeg, mpegversion=(int)1, layer=(int)3
sys:1: Warning: invalid uninstantiatable type `(null)' in cast to `GstGnomeVFSSrc'
** Message: don't know how to handle audio/mpeg, mpegversion=(int)1, layer=(int)3
** Message: don't know how to handle audio/mpeg, mpegversion=(int)1, layer=(int)3
Segmentation fault (core dumped)


Expected results:
no crashing.

Additional info:
gdb output:
Core was generated by `rhythmbox'.
Program terminated with signal 11, Segmentation fault.
#0  PyEval_EvalFrameEx (f=0x26cac20, throwflag=<value optimized out>) at
Python/ceval.c:3566
3566                            C_TRACE(x, PyCFunction_Call(func,callargs,NULL));

backtrace:
Thread 11 (process 9832):
#0  0x00002aaab187b4c7 in pthread_cond_timedwait@@GLIBC_2.3.2 () from
/lib64/libpthread.so.0
#1  0x00002aaab0c574d0 in g_cond_timed_wait_posix_impl (cond=0xa23f54,
entered_mutex=0x41401060, 
    abs_time=<value optimized out>) at gthread-posix.c:242
#2  0x00002aaab13b2203 in g_async_queue_pop_intern_unlocked (queue=0x7d0d20,
try=<value optimized out>, end_time=0x41401060)
    at gasyncqueue.c:341
#3  0x00002aaab13b2311 in IA__g_async_queue_timed_pop (queue=0x7d0d20,
end_time=0x41401060) at gasyncqueue.c:467
#4  0x000000000045eb2d in action_thread_main (db=0x7b9020) at rhythmdb.c:2024
#5  0x00002aaab13ea3a4 in g_thread_create_proxy (data=0x1122d40) at gthread.c:591
#6  0x00002aaab18771b5 in start_thread () from /lib64/libpthread.so.0
#7  0x00002aaab1b5adcd in clone () from /lib64/libc.so.6

Thread 10 (process 9838):
#0  0x00002aaab187e371 in nanosleep () from /lib64/libpthread.so.0
#1  0x00002aaab13ec568 in IA__g_usleep (microseconds=<value optimized out>) at
gtimer.c:170
#2  0x00002aaac8854da0 in ?? () from /usr/lib64/gstreamer-0.10/libgstximagesink.so
#3  0x00002aaab13ea3a4 in g_thread_create_proxy (data=0x1463c10) at gthread.c:591
#4  0x00002aaab18771b5 in start_thread () from /lib64/libpthread.so.0
#5  0x00002aaab1b5adcd in clone () from /lib64/libc.so.6

Thread 9 (process 9839):
#0  0x00002aaab1b542e2 in select () from /lib64/libc.so.6
#1  0x00002aaaafa3fa01 in ?? () from /usr/lib64/libgnomevfs-2.so.0
#2  0x00002aaaafa5176a in gnome_vfs_socket_read () from
/usr/lib64/libgnomevfs-2.so.0
#3  0x00002aaaafa50d3e in ?? () from /usr/lib64/libgnomevfs-2.so.0
#4  0x00002aaaafa50e45 in gnome_vfs_socket_buffer_read () from
/usr/lib64/libgnomevfs-2.so.0
#5  0x00002aaabfad3059 in ne_sock_read () from
/usr/lib64/gnome-vfs-2.0/modules/libhttp.so
#6  0x00002aaabfac47ef in ?? () from /usr/lib64/gnome-vfs-2.0/modules/libhttp.so
#7  0x00002aaabfac498a in ne_read_response_block () from
/usr/lib64/gnome-vfs-2.0/modules/libhttp.so
#8  0x00002aaabfac179d in ?? () from /usr/lib64/gnome-vfs-2.0/modules/libhttp.so
#9  0x00002aaaafa3efe1 in ?? () from /usr/lib64/libgnomevfs-2.so.0
#10 0x00002aaaafa38ac0 in gnome_vfs_read_cancellable () from
/usr/lib64/libgnomevfs-2.so.0
#11 0x00002aaaafa4e96f in gnome_vfs_read () from /usr/lib64/libgnomevfs-2.so.0
#12 0x00002aaac8a5e902 in ?? () from /usr/lib64/gstreamer-0.10/libgstgnomevfs.so
#13 0x00002aaab0147e17 in ?? () from /usr/lib64/libgstbase-0.10.so.0
#14 0x00002aaab0149eb3 in ?? () from /usr/lib64/libgstbase-0.10.so.0
#15 0x00002aaab03c0a4d in ?? () from /usr/lib64/libgstreamer-0.10.so.0
#16 0x00002aaab13ebd49 in g_thread_pool_thread_proxy (data=<value optimized
out>) at gthreadpool.c:265
#17 0x00002aaab13ea3a4 in g_thread_create_proxy (data=0x2662820) at gthread.c:591
#18 0x00002aaab18771b5 in start_thread () from /lib64/libpthread.so.0
#19 0x00002aaab1b5adcd in clone () from /lib64/libc.so.6

Thread 8 (process 9840):
#0  file_init (self=0x25b2918, args=0x25b15a8, kwds=0x0) at
Objects/fileobject.c:1976
#1  0x00002aaaab663048 in type_call (type=<value optimized out>, args=0x25b15a8,
kwds=0x0) at Objects/typeobject.c:436
#2  0x00002aaaab61e053 in PyObject_Call (func=0x25b2918, arg=0x25b15a8, kw=0x0)
at Objects/abstract.c:1860
---Type <return> to continue, or q <return> to quit---
#3  0x00002aaaab6970b2 in PyEval_EvalFrameEx (f=0x2aaac001b130, throwflag=<value
optimized out>) at Python/ceval.c:3566
#4  0x00002aaaab697d32 in PyEval_EvalCodeEx (co=0x2aaabcbbe990, globals=<value
optimized out>, 
    locals=<value optimized out>, args=0x2aaac002b8a0, argcount=2,
kws=0x2aaac002b8b0, kwcount=0, defs=0x2aaabcb8d9e8, 
    defcount=1, closure=0x0) at Python/ceval.c:2833
#5  0x00002aaaab6962aa in PyEval_EvalFrameEx (f=0x2aaac002b710, throwflag=<value
optimized out>) at Python/ceval.c:3662
#6  0x00002aaaab697d32 in PyEval_EvalCodeEx (co=0x2aaabcbbe8a0, globals=<value
optimized out>, 
    locals=<value optimized out>, args=0x2aaac001b0b8, argcount=2,
kws=0x2aaac001b0c8, kwcount=0, defs=0x2aaabcb8d968, 
    defcount=1, closure=0x0) at Python/ceval.c:2833
#7  0x00002aaaab6962aa in PyEval_EvalFrameEx (f=0x2aaac001aeb0, throwflag=<value
optimized out>) at Python/ceval.c:3662
#8  0x00002aaaab697d32 in PyEval_EvalCodeEx (co=0x2aaabcb8a468, globals=<value
optimized out>, 
    locals=<value optimized out>, args=0x2aaac001ae10, argcount=7,
kws=0x2aaac001ae48, kwcount=0, defs=0x2aaabcb93068, 
    defcount=3, closure=0x0) at Python/ceval.c:2833
#9  0x00002aaaab6962aa in PyEval_EvalFrameEx (f=0x2aaac001ac40, throwflag=<value
optimized out>) at Python/ceval.c:3662
#10 0x00002aaaab697d32 in PyEval_EvalCodeEx (co=0x2aaabcb65eb8, globals=<value
optimized out>, 
    locals=<value optimized out>, args=0x138a568, argcount=3, kws=0x0,
kwcount=0, defs=0x2aaabcbbcd58, defcount=2, 
    closure=0x0) at Python/ceval.c:2833
#11 0x00002aaaab63b39e in function_call (func=0x2aaabcbbea28, arg=0x138a550,
kw=0x0) at Objects/funcobject.c:517
#12 0x00002aaaab61e053 in PyObject_Call (func=0x25b2918, arg=0x25b15a8, kw=0x0)
at Objects/abstract.c:1860
#13 0x00002aaaab61f417 in call_function_tail (callable=0x2aaabcbbea28,
args=0x138a550) at Objects/abstract.c:1891
#14 0x00002aaaab61f8d2 in PyObject_CallFunction (callable=0x2aaabcbbea28,
format=<value optimized out>)
    at Objects/abstract.c:1915
#15 0x00002aaaab6a1e5c in PyErr_WarnEx (category=0xb8b000, 
    message=0x2aaac0028500 "invalid unclassed pointer in cast to
`GstGnomeVFSSrc'", stack_level=1) at Python/errors.c:653
#16 0x00002aaabcc5e722 in _log_func (log_domain=<value optimized out>,
log_level=<value optimized out>, 
    message=0x2aaac0028500 "invalid unclassed pointer in cast to
`GstGnomeVFSSrc'", user_data=0xb8b000)
    at gobjectmodule.c:3206
#17 0x00002aaab13d60fa in IA__g_logv (log_domain=0x2aaab063c4dc "GLib-GObject",
log_level=<value optimized out>, 
    format=0x2aaab0642370 "invalid unclassed pointer in cast to `%s'",
args1=0x42802bb0) at gmessages.c:474
#18 0x00002aaab13d6393 in IA__g_log (log_domain=0x25b2918 "\001",
log_level=39523752, format=0x0) at gmessages.c:517
#19 0x00002aaab0633475 in IA__g_type_check_instance_cast
(type_instance=0x26588b0, iface_type=21422272) at gtype.c:3165
#20 0x00002aaac8a5fa52 in ?? () from /usr/lib64/gstreamer-0.10/libgstgnomevfs.so
#21 0x00002aaaafa4c7e7 in gnome_vfs_module_callback_invoke () from
/usr/lib64/libgnomevfs-2.so.0
#22 0x00002aaabfac00a8 in ?? () from /usr/lib64/gnome-vfs-2.0/modules/libhttp.so
#23 0x00002aaabfac11d8 in ?? () from /usr/lib64/gnome-vfs-2.0/modules/libhttp.so
#24 0x00002aaabfac121d in ?? () from /usr/lib64/gnome-vfs-2.0/modules/libhttp.so
#25 0x00002aaabfac1379 in ?? () from /usr/lib64/gnome-vfs-2.0/modules/libhttp.so
#26 0x00002aaaafa387eb in gnome_vfs_open_uri_cancellable () from
/usr/lib64/libgnomevfs-2.so.0
#27 0x00002aaaafa41c49 in ?? () from /usr/lib64/libgnomevfs-2.so.0
#28 0x00002aaaafa42f9c in ?? () from /usr/lib64/libgnomevfs-2.so.0
#29 0x00002aaaafa404e9 in ?? () from /usr/lib64/libgnomevfs-2.so.0
#30 0x00002aaab13ebd49 in g_thread_pool_thread_proxy (data=<value optimized
out>) at gthreadpool.c:265
#31 0x00002aaab13ea3a4 in g_thread_create_proxy (data=0x26679b0) at gthread.c:591
#32 0x00002aaab18771b5 in start_thread () from /lib64/libpthread.so.0
#33 0x00002aaab1b5adcd in clone () from /lib64/libc.so.6

Thread 7 (process 9842):
#0  0x00002aaab187b4c7 in pthread_cond_timedwait@@GLIBC_2.3.2 () from
/lib64/libpthread.so.0
---Type <return> to continue, or q <return> to quit---
#1  0x00002aaab0c574d0 in g_cond_timed_wait_posix_impl (cond=0x11f8ab4,
entered_mutex=0x2aaab163e7a8, 
    abs_time=<value optimized out>) at gthread-posix.c:242
#2  0x00002aaab13b2203 in g_async_queue_pop_intern_unlocked (queue=0x762410,
try=<value optimized out>, end_time=0x43c05070)
    at gasyncqueue.c:341
#3  0x00002aaab13ebee5 in g_thread_pool_thread_proxy (data=<value optimized
out>) at gthreadpool.c:220
#4  0x00002aaab13ea3a4 in g_thread_create_proxy (data=0x7367b0) at gthread.c:591
#5  0x00002aaab18771b5 in start_thread () from /lib64/libpthread.so.0
#6  0x00002aaab1b5adcd in clone () from /lib64/libc.so.6

Thread 6 (process 9844):
#0  0x00002aaab187dd6b in connect () from /lib64/libpthread.so.0
#1  0x00002aaaafa3f66a in gnome_vfs_inet_connection_create_from_address () from
/usr/lib64/libgnomevfs-2.so.0
#2  0x00002aaabfad2f3a in ne_sock_connect () from
/usr/lib64/gnome-vfs-2.0/modules/libhttp.so
#3  0x00002aaabfac6085 in ?? () from /usr/lib64/gnome-vfs-2.0/modules/libhttp.so
#4  0x00002aaabfac61b6 in ?? () from /usr/lib64/gnome-vfs-2.0/modules/libhttp.so
#5  0x00002aaabfac4e2f in ?? () from /usr/lib64/gnome-vfs-2.0/modules/libhttp.so
#6  0x00002aaabfac5716 in ne_begin_request () from
/usr/lib64/gnome-vfs-2.0/modules/libhttp.so
#7  0x00002aaabfac105a in ?? () from /usr/lib64/gnome-vfs-2.0/modules/libhttp.so
#8  0x00002aaabfac121d in ?? () from /usr/lib64/gnome-vfs-2.0/modules/libhttp.so
#9  0x00002aaabfac1379 in ?? () from /usr/lib64/gnome-vfs-2.0/modules/libhttp.so
#10 0x00002aaaafa387eb in gnome_vfs_open_uri_cancellable () from
/usr/lib64/libgnomevfs-2.so.0
#11 0x00002aaaafa41c49 in ?? () from /usr/lib64/libgnomevfs-2.so.0
#12 0x00002aaaafa42f9c in ?? () from /usr/lib64/libgnomevfs-2.so.0
#13 0x00002aaaafa404e9 in ?? () from /usr/lib64/libgnomevfs-2.so.0
#14 0x00002aaab13ebd49 in g_thread_pool_thread_proxy (data=<value optimized
out>) at gthreadpool.c:265
#15 0x00002aaab13ea3a4 in g_thread_create_proxy (data=0x1469e80) at gthread.c:591
#16 0x00002aaab18771b5 in start_thread () from /lib64/libpthread.so.0
#17 0x00002aaab1b5adcd in clone () from /lib64/libc.so.6

Thread 5 (process 9846):
#0  0x00002aaab187b4c7 in pthread_cond_timedwait@@GLIBC_2.3.2 () from
/lib64/libpthread.so.0
#1  0x00002aaab0c574d0 in g_cond_timed_wait_posix_impl (cond=0x11f8ab4,
entered_mutex=0x2aaab163e7a8, 
    abs_time=<value optimized out>) at gthread-posix.c:242
#2  0x00002aaab13b2203 in g_async_queue_pop_intern_unlocked (queue=0x762410,
try=<value optimized out>, end_time=0x45007070)
    at gasyncqueue.c:341
#3  0x00002aaab13ebee5 in g_thread_pool_thread_proxy (data=<value optimized
out>) at gthreadpool.c:220
#4  0x00002aaab13ea3a4 in g_thread_create_proxy (data=0x2699420) at gthread.c:591
#5  0x00002aaab18771b5 in start_thread () from /lib64/libpthread.so.0
#6  0x00002aaab1b5adcd in clone () from /lib64/libc.so.6

Thread 4 (process 9848):
#0  0x00002aaab187b4c7 in pthread_cond_timedwait@@GLIBC_2.3.2 () from
/lib64/libpthread.so.0
#1  0x00002aaab0c574d0 in g_cond_timed_wait_posix_impl (cond=0x11f8ab4,
entered_mutex=0x2aaab163e7a8, 
    abs_time=<value optimized out>) at gthread-posix.c:242
#2  0x00002aaab13b2203 in g_async_queue_pop_intern_unlocked (queue=0x762410,
try=<value optimized out>, end_time=0x45a08070)
    at gasyncqueue.c:341
#3  0x00002aaab13ebee5 in g_thread_pool_thread_proxy (data=<value optimized
out>) at gthreadpool.c:220
---Type <return> to continue, or q <return> to quit---
#4  0x00002aaab13ea3a4 in g_thread_create_proxy (data=0x12ae8b0) at gthread.c:591
#5  0x00002aaab18771b5 in start_thread () from /lib64/libpthread.so.0
#6  0x00002aaab1b5adcd in clone () from /lib64/libc.so.6

Thread 3 (process 9849):
#0  0x00002aaab187b4c7 in pthread_cond_timedwait@@GLIBC_2.3.2 () from
/lib64/libpthread.so.0
#1  0x00002aaab0c574d0 in g_cond_timed_wait_posix_impl (cond=0x739d74,
entered_mutex=0x2aaab163e7a8, 
    abs_time=<value optimized out>) at gthread-posix.c:242
#2  0x00002aaab13b2203 in g_async_queue_pop_intern_unlocked (queue=0x6e4f10,
try=<value optimized out>, end_time=0x43204070)
    at gasyncqueue.c:341
#3  0x00002aaab13ebee5 in g_thread_pool_thread_proxy (data=<value optimized
out>) at gthreadpool.c:220
#4  0x00002aaab13ea3a4 in g_thread_create_proxy (data=0x27d2050) at gthread.c:591
#5  0x00002aaab18771b5 in start_thread () from /lib64/libpthread.so.0
#6  0x00002aaab1b5adcd in clone () from /lib64/libc.so.6

Thread 2 (process 9850):
#0  0x00002aaab187b4c7 in pthread_cond_timedwait@@GLIBC_2.3.2 () from
/lib64/libpthread.so.0
#1  0x00002aaab0c574d0 in g_cond_timed_wait_posix_impl (cond=0x11f8ab4,
entered_mutex=0x2aaab163e7a8, 
    abs_time=<value optimized out>) at gthread-posix.c:242
#2  0x00002aaab13b2203 in g_async_queue_pop_intern_unlocked (queue=0x762410,
try=<value optimized out>, end_time=0x46409070)
    at gasyncqueue.c:341
#3  0x00002aaab13ebee5 in g_thread_pool_thread_proxy (data=<value optimized
out>) at gthreadpool.c:220
#4  0x00002aaab13ea3a4 in g_thread_create_proxy (data=0x2718fa0) at gthread.c:591
#5  0x00002aaab18771b5 in start_thread () from /lib64/libpthread.so.0
#6  0x00002aaab1b5adcd in clone () from /lib64/libc.so.6

Thread 1 (process 9828):
#0  PyEval_EvalFrameEx (f=0x26cac20, throwflag=<value optimized out>) at
Python/ceval.c:3566
#1  0x00002aaaab6973ee in PyEval_EvalFrameEx (f=0x2814720, throwflag=<value
optimized out>) at Python/ceval.c:3652
#2  0x00002aaaab6973ee in PyEval_EvalFrameEx (f=0x26a4c20, throwflag=<value
optimized out>) at Python/ceval.c:3652
#3  0x00002aaaab6973ee in PyEval_EvalFrameEx (f=0x266d930, throwflag=<value
optimized out>) at Python/ceval.c:3652
#4  0x00002aaaab6973ee in PyEval_EvalFrameEx (f=0x2aaac0028870, throwflag=<value
optimized out>) at Python/ceval.c:3652
#5  0x00002aaaab697d32 in PyEval_EvalCodeEx (co=0x100a0a8, globals=<value
optimized out>, locals=<value optimized out>, 
    args=0x108f0f8, argcount=2, kws=0x0, kwcount=0, defs=0x0, defcount=0,
closure=0x0) at Python/ceval.c:2833
#6  0x00002aaaab63b39e in function_call (func=0x1071f50, arg=0x108f0e0, kw=0x0)
at Objects/funcobject.c:517
#7  0x00002aaaab61e053 in PyObject_Call (func=0x2749b48, arg=0xffffffff, kw=0x0)
at Objects/abstract.c:1860
#8  0x00002aaaab62522d in instancemethod_call (func=<value optimized out>,
arg=0x108f0e0, kw=0x0)
    at Objects/classobject.c:2493
#9  0x00002aaaab61e053 in PyObject_Call (func=0x2749b48, arg=0xffffffff, kw=0x0)
at Objects/abstract.c:1860
#10 0x00002aaaab6908fe in PyEval_CallObjectWithKeywords (func=0x25b0eb0,
arg=0x1073d10, kw=0x0) at Python/ceval.c:3435
#11 0x00002aaabcc6067f in pyg_handler_marshal (user_data=0x2745d40) at
gobjectmodule.c:1941
#12 0x00002aaab13ce1f4 in IA__g_main_context_dispatch (context=0x75fb80) at
gmain.c:2045
#13 0x00002aaab13d102d in g_main_context_iterate (context=0x75fb80, block=1,
dispatch=1, self=<value optimized out>)
    at gmain.c:2677
#14 0x00002aaab13d133a in IA__g_main_loop_run (loop=0x6dcbf0) at gmain.c:2881
#15 0x00002aaaae38d0d3 in gtk_main () from /usr/lib64/libgtk-x11-2.0.so.0
#16 0x000000000041fb18 in main (argc=1, argv=0x7fffba24e8e8) at main.c:384
Comment 1 Bastien Nocera 2007-04-23 05:46:09 EDT
Jonathan Matthew pointed me to this upstream report:
http://bugzilla.gnome.org/show_bug.cgi?id=426586

Mighty weird that a missing mp3 decoder would cause such trouble.
Comment 2 Bastien Nocera 2007-04-23 09:52:04 EDT
Scott, do you have an mp3 decoder on your system? Can you reproduce the problem
at will? If so, what message do you see on the command-line when you reproduce
this problem?
Comment 3 Scott Tsai 2007-04-23 11:35:41 EDT
I'm quite sure I don't have an mp3 decoder installed.
This x86-64 system was specifically installed for pre fc7 testing and only has
packages from default rawhide repositories plus debuginfo.

Once I successfully trigger this problem, it seems easy enough to reproduce by
double clicking on the "magatune" and "jamado" sources alternatively 2~3 times.
Removing $HOME/.gnome2/rhythmbox will make this harder to trigger for a while. 


Comment 4 Bug Zapper 2008-04-03 20:12:11 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 5 Bug Zapper 2008-05-06 21:32:00 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.